Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Mittels Scroll Versions veröffentlicht aus dem Bereich CSHB und Version 4.4.0.

Button to
SpaceDefaultLink[destination=Optional[PageResourceIdentifier[spaceKey=CSM,title=Browser]],body=Optional.empty,tooltip=Optional.empty,anchor=Optional.empty,target=Optional.empty]
TitleEnglish



Allgemeine Anforderungen

Benutzeroberfläche

  • Microsoft Edge (neueste Version)
  • Microsoft Internet Explorer (alle von Microsoft offiziell supporteten Versionen)
  • Mozilla Firefox (neueste Version)
  • Google Chrome (neueste Version)
  • Apple Safari (neueste Version)

Administrationsoberfläche

  • Microsoft Edge (neueste Version)
  • Mozilla Firefox (neueste Version)
  • Google Chrome (neueste Version)

Aufgrund der kurzen Entwicklungszyklen von Firefox und Chrome und der in den Browsern integrierten Update-Funktionen wird jede Version von Cryptshare nur für die jeweils zum Zeitpunkt des Releases aktuellen Versionen von Firefox und Chrome getestet und optimiert. In der Regel ist die Cryptshare Benutzeroberfläche auch mit älteren Versionen dieser Browser lauffähig. Deren Verwendung wird jedoch nicht empfohlen und wir raten zu einem Update, falls Probleme auftreten.

HTML 5 Upload Modus

Dieser Übertragungsmodus ist derzeit der technisch am weitesten fortgeschrittene Übertragungsmodus. Er wird daher nur in aktuellen Browserversionen unterstützt. Diese sind

  • MS Internet Explorer ab Version 10
  • Google Chrome v.40 oder neuer
  • Mozilla Firefox v.35 oder neuer

Javascript

Für den HTML 5 Übertragungsmodus ist volle Javascriptunterstützung erforderlich. Einstellungen oder Browser Add-Ons, welche die Möglichkeiten von Javascript einschränken, können während des Uploadvorganges zu Fehlern führen.


Internet Explorer

Obwohl der Internet Explorer 10 und 11 über HTML5 Unterstützung verfügen, kann es sein, dass dieser Übertragunsmodus aufgrund der Einstellungen des Kompatibilitätsmodus nicht verfügbar ist. Dieser Modus ist standardmäßig innerhalb einer lokalen Intranetumgebung aktiviert.

Info
titleKompatibilitätsmodus muss deaktiviert sein

Bitte stellen Sie sicher, dass der Kompatibilitätsmodus deaktiviert ist. Andernfalls ist der HTML5 Transfermodus nicht verfügbar.



Include Page
ATT:Footer
ATT:Footer
scrollEditorDisplayTitleThe content can't be resolved. The space ATT is not available in your include library.